Subject: Re: linux-next: strange commits in the drivers-x86 tree

From: Matthew Garrett <[email-masked]>
Date: Fri, 4 May 2012 01:28:30 +0100

On Fri, May 04, 2012 at 10:14:39AM +1000, Stephen Rothwell wrote:
> Hi Matthew,
> 
> I have no idea what you have done to your tree, but it now contains scsi,
> nfs and arm commits (at least) that don't appear to be at all relevant to
> x86 drivers ... it looks like you may have rebased part of Linus' tree
> onto yours.
> 
> I will use the drivers-x86 tree from next-20120503 for today.

Well that's somewhat bizarre - I did a rebase onto master, git am on a 
maildir, then a rebase -i to drop a conflicting commit. I think we're 
equally confused here.

-- 
Matthew Garrett | [email-masked]